<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Video_model extends CI_Model{
	
	
	public function loadby_ID($ID){
		$this->db->where('ID', $ID);
		$query = $this->db->get('ug_video');
		if($query->num_rows() >= 1){
			return $query->result();
		}else{
			return false;
		}
	}
	 
}
/* End of file debitNote_model.php */
/* Location: ./application/model/debitNote_model.php */

